### Enumeration

# Gio ResourceError

since: 2.32

#### Declaration

    error-domain Gio.ResourceError

#### Description [src]

An error code used with `G_RESOURCE_ERROR` in a `GError` returned from a `GResource` routine.

Available since: 2.32

#### Members

Name | Description
--- | ---
`G_RESOURCE_ERROR_NOT_FOUND` | No file was found at the requested path.
`G_RESOURCE_ERROR_INTERNAL` | Unknown error.

#### Type functions

###### g_resource_error_quark

Gets the `GResource` Error Quark.

since: 2.32